/* -------------------- */
/*   Photo Gallery      */
/*   Mobile Settings    */
/* -------------------- */
body > section {
    padding: 0;
}
body > section h1 {
	padding-top: 0.75rem;
}
body > section h1, p {
    padding-left: 1rem;
}
div.photo-thumb-grid {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-flow: row wrap;
	background-color: #E8E8E8;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	column-gap: 0.5rem;
	row-gap: 0.5rem;
	margin-bottom: 1rem;
}
body > section img {
	max-width: 80px;
	border-radius: 6px;
	padding: 0;
}
.single-photo img {
	max-width: 100%;
	border-radius: 0px;
}
body > section figure img {
    padding-top: 0rem;
}
body > section figure figcaption {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

/* -------------------- */
/*   Photo Gallery      */
/*   Desktop Settings   */
/* -------------------- */
@media screen and (min-width: 768px) {
body > section {
    max-width: 600px;
    padding-top: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 0rem;
}
body > section img {
	max-width: 120px;
	border-radius: 6px;
}
body > section figure img {
    padding-top: 0.25rem;
}
body > section h1 {
	padding-top: 0rem;
}
body > section h1, p {
    padding-left: 0rem;
}
}